prefix=/usr/X11R6
exec_prefix=/usr/X11R6/bin
libdir=/usr/X11R6/lib
includedir=/usr/X11R6/include

Name: Xcomposite
Description: X Composite Library
Version: 1.0.0
Cflags: -I${includedir}  -I/usr/X11R6/include -DXTHREADS  -D_REENTRANT   
Libs: -L${libdir} -lXcomposite -lXfixes -lXdamage -L/usr/X11R6/lib -lX11
